# Uses of Enum
jnr.constants.platform.linux.powerpc64.Multicast

Packages that use Multicast
Package
Description
jnr.constants.platform.linux.powerpc64

## Uses of Multicast in jnr.constants.platform.linux.powerpc64

Methods in jnr.constants.platform.linux.powerpc64 that return Multicast
Modifier and Type
Method
Description
`static Multicast`
Multicast.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Multicast[]`
Multicast.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.